import { IDesignerCanvas } from "../../../IDesignerCanvas.js";
import { IDesignViewToolbarButtonProvider } from "../IDesignViewToolbarButtonProvider.js";
export declare class SeperatorToolProvider implements IDesignViewToolbarButtonProvider {
    constructor(distance: number);
    distance: number;
    provideButton(designerCanvas: IDesignerCanvas): HTMLElement;
}
